[Bug 447275] Re: package konq-plugins-l10n (not installed) failed to install/upgrade: trying to overwrite '/usr/share/doc/kde/HTML/ca/konq-plugins/index.cache.bz2', which is also in package konqueror-plugins 4:4.2.2-0ubuntu1

Scott Kitterman ubuntu at kitterman.com
Thu Oct 22 16:16:38 UTC 2009


** Changed in: konq-plugins (Ubuntu Karmic)
       Status: In Progress => Fix Committed

-- 
package konq-plugins-l10n (not installed) failed to install/upgrade: trying to overwrite '/usr/share/doc/kde/HTML/ca/konq-plugins/index.cache.bz2', which is also in package konqueror-plugins 4:4.2.2-0ubuntu1
https://bugs.launchpad.net/bugs/447275
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to konq-plugins in ubuntu.




More information about the kubuntu-bugs mailing list